---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libinstrument.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _JLI_ParseOpenJ9ArgsFromEnvVar, symObjAddr: 0x0, symBinAddr: 0x4228, symSize: 0x2F5 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _argsCount, symObjAddr: 0xA58, symBinAddr: 0x18350, symSize: 0x0 }
  - { offsetInCU: 0x7F, offset: 0x7F, size: 0x8, addend: 0x0, symName: _firstAppArgIndex, symObjAddr: 0xA60, symBinAddr: 0x18358, symSize: 0x0 }
  - { offsetInCU: 0x24C, offset: 0x24C, size: 0x8, addend: 0x0, symName: _JLI_ParseOpenJ9ArgsFromEnvVar, symObjAddr: 0x0, symBinAddr: 0x4228, symSize: 0x2F5 }
  - { offsetInCU: 0x531, offset: 0x531, size: 0x8, addend: 0x0, symName: _isTerminalOpt, symObjAddr: 0x9BC, symBinAddr: 0x4BE4, symSize: 0x9B }
  - { offsetInCU: 0x595, offset: 0x595, size: 0x8, addend: 0x0, symName: _expandArgFile, symObjAddr: 0x30A, symBinAddr: 0x4532, symSize: 0x22D }
  - { offsetInCU: 0x7B1, offset: 0x7B1, size: 0x8, addend: 0x0, symName: _JLI_ParseOpenJ9ArgsFile, symObjAddr: 0x2F5, symBinAddr: 0x451D, symSize: 0x15 }
  - { offsetInCU: 0xCDF, offset: 0xCDF, size: 0x8, addend: 0x0, symName: _nextToken, symObjAddr: 0x537, symBinAddr: 0x475F, symSize: 0x485 }
  - { offsetInCU: 0x26, offset: 0xEFB, size: 0x8, addend: 0x0, symName: _JLI_Launch, symObjAddr: 0x0, symBinAddr: 0x4C7F, symSize: 0x141A }
  - { offsetInCU: 0x4D, offset: 0xF22, size: 0x8, addend: 0x0, symName: _ReadKnownVMs, symObjAddr: 0x28CD, symBinAddr: 0x754C, symSize: 0x4B0 }
  - { offsetInCU: 0x35C, offset: 0x1231, size: 0x8, addend: 0x0, symName: __program_name, symObjAddr: 0x16978, symBinAddr: 0x183F8, symSize: 0x0 }
  - { offsetInCU: 0x37B, offset: 0x1250, size: 0x8, addend: 0x0, symName: __launcher_name, symObjAddr: 0x16970, symBinAddr: 0x183F0, symSize: 0x0 }
  - { offsetInCU: 0x390, offset: 0x1265, size: 0x8, addend: 0x0, symName: __fVersion, symObjAddr: 0x16960, symBinAddr: 0x183E0, symSize: 0x0 }
  - { offsetInCU: 0x3A5, offset: 0x127A, size: 0x8, addend: 0x0, symName: __dVersion, symObjAddr: 0x16968, symBinAddr: 0x183E8, symSize: 0x0 }
  - { offsetInCU: 0x3BA, offset: 0x128F, size: 0x8, addend: 0x0, symName: _options, symObjAddr: 0x169B8, symBinAddr: 0x18438, symSize: 0x0 }
  - { offsetInCU: 0x405, offset: 0x12DA, size: 0x8, addend: 0x0, symName: _numOptions, symObjAddr: 0x169AC, symBinAddr: 0x1842C, symSize: 0x0 }
  - { offsetInCU: 0x421, offset: 0x12F6, size: 0x8, addend: 0x0, symName: _maxOptions, symObjAddr: 0x169B0, symBinAddr: 0x18430, symSize: 0x0 }
  - { offsetInCU: 0x436, offset: 0x130B, size: 0x8, addend: 0x0, symName: __is_java_args, symObjAddr: 0x16980, symBinAddr: 0x18400, symSize: 0x0 }
  - { offsetInCU: 0x45D, offset: 0x1332, size: 0x8, addend: 0x0, symName: __wc_enabled, symObjAddr: 0x16981, symBinAddr: 0x18401, symSize: 0x0 }
  - { offsetInCU: 0x472, offset: 0x1347, size: 0x8, addend: 0x0, symName: __ergo_policy, symObjAddr: 0x16984, symBinAddr: 0x18404, symSize: 0x0 }
  - { offsetInCU: 0x492, offset: 0x1367, size: 0x8, addend: 0x0, symName: _threadStackSize, symObjAddr: 0x16988, symBinAddr: 0x18408, symSize: 0x0 }
  - { offsetInCU: 0x4B9, offset: 0x138E, size: 0x8, addend: 0x0, symName: _showSettings, symObjAddr: 0x16990, symBinAddr: 0x18410, symSize: 0x0 }
  - { offsetInCU: 0x4CE, offset: 0x13A3, size: 0x8, addend: 0x0, symName: _printVersion, symObjAddr: 0x16998, symBinAddr: 0x18418, symSize: 0x0 }
  - { offsetInCU: 0x4EA, offset: 0x13BF, size: 0x8, addend: 0x0, symName: _showVersion, symObjAddr: 0x16999, symBinAddr: 0x18419, symSize: 0x0 }
  - { offsetInCU: 0x506, offset: 0x13DB, size: 0x8, addend: 0x0, symName: _printXUsage, symObjAddr: 0x1699A, symBinAddr: 0x1841A, symSize: 0x0 }
  - { offsetInCU: 0x522, offset: 0x13F7, size: 0x8, addend: 0x0, symName: _printUsage, symObjAddr: 0x1699B, symBinAddr: 0x1841B, symSize: 0x0 }
  - { offsetInCU: 0x53E, offset: 0x1413, size: 0x8, addend: 0x0, symName: _knownVMs, symObjAddr: 0x169A0, symBinAddr: 0x18420, symSize: 0x0 }
  - { offsetInCU: 0x591, offset: 0x1466, size: 0x8, addend: 0x0, symName: _knownVMsCount, symObjAddr: 0x169A8, symBinAddr: 0x18428, symSize: 0x0 }
  - { offsetInCU: 0x5A6, offset: 0x147B, size: 0x8, addend: 0x0, symName: _maxHeapSize, symObjAddr: 0x169C0, symBinAddr: 0x18440, symSize: 0x0 }
  - { offsetInCU: 0x5BB, offset: 0x1490, size: 0x8, addend: 0x0, symName: _initialHeapSize, symObjAddr: 0x169C8, symBinAddr: 0x18448, symSize: 0x0 }
  - { offsetInCU: 0x5C4, offset: 0x1499, size: 0x8, addend: 0x0, symName: _SetClassPath, symObjAddr: 0x15AE, symBinAddr: 0x622D, symSize: 0x7A }
  - { offsetInCU: 0x5E7, offset: 0x14BC, size: 0x8, addend: 0x0, symName: _SetClassPath.format, symObjAddr: 0x4050, symBinAddr: 0x13880, symSize: 0x0 }
  - { offsetInCU: 0x698, offset: 0x156D, size: 0x8, addend: 0x0, symName: _helperClass, symObjAddr: 0x169D0, symBinAddr: 0x18450, symSize: 0x0 }
  - { offsetInCU: 0x6CE, offset: 0x15A3, size: 0x8, addend: 0x0, symName: _makePlatformStringMID, symObjAddr: 0x169E0, symBinAddr: 0x18460, symSize: 0x0 }
  - { offsetInCU: 0x6F8, offset: 0x15CD, size: 0x8, addend: 0x0, symName: _knownVMsLimit, symObjAddr: 0x169D8, symBinAddr: 0x18458, symSize: 0x0 }
  - { offsetInCU: 0xDBE, offset: 0x1C93, size: 0x8, addend: 0x0, symName: _JLI_Launch, symObjAddr: 0x0, symBinAddr: 0x4C7F, symSize: 0x141A }
  - { offsetInCU: 0x19F0, offset: 0x28C5, size: 0x8, addend: 0x0, symName: _AddOption, symObjAddr: 0x141A, symBinAddr: 0x6099, symSize: 0x194 }
  - { offsetInCU: 0x1D42, offset: 0x2C17, size: 0x8, addend: 0x0, symName: _parseXmsoInFile, symObjAddr: 0x1628, symBinAddr: 0x62A7, symSize: 0x50 }
  - { offsetInCU: 0x1DC2, offset: 0x2C97, size: 0x8, addend: 0x0, symName: _parseXmsoInEnv, symObjAddr: 0x1678, symBinAddr: 0x62F7, symSize: 0x62 }
  - { offsetInCU: 0x1E6C, offset: 0x2D41, size: 0x8, addend: 0x0, symName: _RemovableOption, symObjAddr: 0x30F5, symBinAddr: 0x7D74, symSize: 0x3B }
  - { offsetInCU: 0x1EC0, offset: 0x2D95, size: 0x8, addend: 0x0, symName: _SetJavaCommandLineProp, symObjAddr: 0x16DA, symBinAddr: 0x6359, symSize: 0xCD }
  - { offsetInCU: 0x1FA6, offset: 0x2E7B, size: 0x8, addend: 0x0, symName: _JLI_ReportMessage, symObjAddr: 0x2FA7, symBinAddr: 0x7C26, symSize: 0xC0 }
  - { offsetInCU: 0x1FDD, offset: 0x2EB2, size: 0x8, addend: 0x0, symName: _parse_size, symObjAddr: 0x259E, symBinAddr: 0x721D, symSize: 0xF0 }
  - { offsetInCU: 0x2086, offset: 0x2F5B, size: 0x8, addend: 0x0, symName: _parseXmso, symObjAddr: 0x3067, symBinAddr: 0x7CE6, symSize: 0x8E }
  - { offsetInCU: 0x214D, offset: 0x3022, size: 0x8, addend: 0x0, symName: _SetJavaLauncherProp, symObjAddr: 0x17A7, symBinAddr: 0x6426, symSize: 0x13 }
  - { offsetInCU: 0x4AB6, offset: 0x598B, size: 0x8, addend: 0x0, symName: _JavaMain, symObjAddr: 0x17BA, symBinAddr: 0x6439, symSize: 0xA21 }
  - { offsetInCU: 0x5400, offset: 0x62D5, size: 0x8, addend: 0x0, symName: _GetLauncherHelperClass, symObjAddr: 0x268E, symBinAddr: 0x730D, symSize: 0x47 }
  - { offsetInCU: 0x5450, offset: 0x6325, size: 0x8, addend: 0x0, symName: _NewPlatformString, symObjAddr: 0x278F, symBinAddr: 0x740E, symSize: 0x13E }
  - { offsetInCU: 0x5613, offset: 0x64E8, size: 0x8, addend: 0x0, symName: _CheckJvmType, symObjAddr: 0x21DB, symBinAddr: 0x6E5A, symSize: 0x34C }
  - { offsetInCU: 0x57FF, offset: 0x66D4, size: 0x8, addend: 0x0, symName: _KnownVMIndex, symObjAddr: 0x2527, symBinAddr: 0x71A6, symSize: 0x77 }
  - { offsetInCU: 0x584F, offset: 0x6724, size: 0x8, addend: 0x0, symName: _NewPlatformStringArray, symObjAddr: 0x26D5, symBinAddr: 0x7354, symSize: 0xBA }
  - { offsetInCU: 0x5B9E, offset: 0x6A73, size: 0x8, addend: 0x0, symName: _ShowSplashScreen, symObjAddr: 0x2D7D, symBinAddr: 0x79FC, symSize: 0x12F }
  - { offsetInCU: 0x5E21, offset: 0x6CF6, size: 0x8, addend: 0x0, symName: _GetDotVersion, symObjAddr: 0x2EAC, symBinAddr: 0x7B2B, symSize: 0xD }
  - { offsetInCU: 0x5E34, offset: 0x6D09, size: 0x8, addend: 0x0, symName: _GetFullVersion, symObjAddr: 0x2EB9, symBinAddr: 0x7B38, symSize: 0xD }
  - { offsetInCU: 0x5E47, offset: 0x6D1C, size: 0x8, addend: 0x0, symName: _GetProgramName, symObjAddr: 0x2EC6, symBinAddr: 0x7B45, symSize: 0xD }
  - { offsetInCU: 0x5E5A, offset: 0x6D2F, size: 0x8, addend: 0x0, symName: _GetLauncherName, symObjAddr: 0x2ED3, symBinAddr: 0x7B52, symSize: 0xD }
  - { offsetInCU: 0x5E6D, offset: 0x6D42, size: 0x8, addend: 0x0, symName: _GetErgoPolicy, symObjAddr: 0x2EE0, symBinAddr: 0x7B5F, symSize: 0xC }
  - { offsetInCU: 0x5E80, offset: 0x6D55, size: 0x8, addend: 0x0, symName: _IsJavaArgs, symObjAddr: 0x2EEC, symBinAddr: 0x7B6B, symSize: 0xD }
  - { offsetInCU: 0x5E9A, offset: 0x6D6F, size: 0x8, addend: 0x0, symName: _ContinueInNewThread, symObjAddr: 0x2EF9, symBinAddr: 0x7B78, symSize: 0xAE }
  - { offsetInCU: 0x26, offset: 0x7014, size: 0x8, addend: 0x0, symName: _GetApplicationHome, symObjAddr: 0x0, symBinAddr: 0x7DAF, symSize: 0xED }
  - { offsetInCU: 0x58, offset: 0x7046, size: 0x8, addend: 0x0, symName: _findBootClass, symObjAddr: 0x9A58, symBinAddr: 0x18468, symSize: 0x0 }
  - { offsetInCU: 0x2893, offset: 0x9881, size: 0x8, addend: 0x0, symName: _GetApplicationHome, symObjAddr: 0x0, symBinAddr: 0x7DAF, symSize: 0xED }
  - { offsetInCU: 0x28F2, offset: 0x98E0, size: 0x8, addend: 0x0, symName: _FindExecName, symObjAddr: 0xED, symBinAddr: 0x7E9C, symSize: 0x1AA }
  - { offsetInCU: 0x2A5A, offset: 0x9A48, size: 0x8, addend: 0x0, symName: _Resolve, symObjAddr: 0x297, symBinAddr: 0x8046, symSize: 0xF6 }
  - { offsetInCU: 0x2DF5, offset: 0x9DE3, size: 0x8, addend: 0x0, symName: _JLI_ReportErrorMessage, symObjAddr: 0x38D, symBinAddr: 0x813C, symSize: 0xC0 }
  - { offsetInCU: 0x2E29, offset: 0x9E17, size: 0x8, addend: 0x0, symName: _JLI_ReportErrorMessageSys, symObjAddr: 0x44D, symBinAddr: 0x81FC, symSize: 0xFF }
  - { offsetInCU: 0x2E6C, offset: 0x9E5A, size: 0x8, addend: 0x0, symName: _JLI_ReportExceptionDescription, symObjAddr: 0x54C, symBinAddr: 0x82FB, symSize: 0xE }
  - { offsetInCU: 0x30E1, offset: 0xA0CF, size: 0x8, addend: 0x0, symName: _LocateJRE, symObjAddr: 0x55A, symBinAddr: 0x8309, symSize: 0x358 }
  - { offsetInCU: 0x33E1, offset: 0xA3CF, size: 0x8, addend: 0x0, symName: _ExecJRE, symObjAddr: 0x8B2, symBinAddr: 0x8661, symSize: 0x1DF }
  - { offsetInCU: 0x37B8, offset: 0xA7A6, size: 0x8, addend: 0x0, symName: _UnsetEnv, symObjAddr: 0xA91, symBinAddr: 0x8840, symSize: 0xE9 }
  - { offsetInCU: 0x3833, offset: 0xA821, size: 0x8, addend: 0x0, symName: _IsJavaw, symObjAddr: 0xB7A, symBinAddr: 0x8929, symSize: 0x8 }
  - { offsetInCU: 0x384D, offset: 0xA83B, size: 0x8, addend: 0x0, symName: _InitLauncher, symObjAddr: 0xB82, symBinAddr: 0x8931, symSize: 0xC }
  - { offsetInCU: 0x3886, offset: 0xA874, size: 0x8, addend: 0x0, symName: _FindBootStrapClass, symObjAddr: 0xB8E, symBinAddr: 0x893D, symSize: 0x60 }
  - { offsetInCU: 0x3919, offset: 0xA907, size: 0x8, addend: 0x0, symName: _JLI_GetStdArgs, symObjAddr: 0xBEE, symBinAddr: 0x899D, symSize: 0x8 }
  - { offsetInCU: 0x3933, offset: 0xA921, size: 0x8, addend: 0x0, symName: _JLI_GetStdArgc, symObjAddr: 0xBF6, symBinAddr: 0x89A5, symSize: 0x8 }
  - { offsetInCU: 0x394D, offset: 0xA93B, size: 0x8, addend: 0x0, symName: _CreateApplicationArgs, symObjAddr: 0xBFE, symBinAddr: 0x89AD, symSize: 0xA }
  - { offsetInCU: 0x27, offset: 0xAA4C, size: 0x8, addend: 0x0, symName: _GetExecName, symObjAddr: 0x0, symBinAddr: 0x89B7, symSize: 0xD }
  - { offsetInCU: 0x4E, offset: 0xAA73, size: 0x8, addend: 0x0, symName: _execname, symObjAddr: 0xEB70, symBinAddr: 0x18470, symSize: 0x0 }
  - { offsetInCU: 0x68, offset: 0xAA8D, size: 0x8, addend: 0x0, symName: _sExportedJNIFunctions, symObjAddr: 0xEB98, symBinAddr: 0x18498, symSize: 0x0 }
  - { offsetInCU: 0x218, offset: 0xAC3D, size: 0x8, addend: 0x0, symName: _sPreferredJVMType, symObjAddr: 0xEB78, symBinAddr: 0x18478, symSize: 0x0 }
  - { offsetInCU: 0x22E, offset: 0xAC53, size: 0x8, addend: 0x0, symName: _awtLoaded_mutex, symObjAddr: 0x1850, symBinAddr: 0x18360, symSize: 0x0 }
  - { offsetInCU: 0x2A0, offset: 0xACC5, size: 0x8, addend: 0x0, symName: _awtLoaded_cv, symObjAddr: 0x1890, symBinAddr: 0x183A0, symSize: 0x0 }
  - { offsetInCU: 0x30B, offset: 0xAD30, size: 0x8, addend: 0x0, symName: _main_fptr, symObjAddr: 0xEBA8, symBinAddr: 0x184A8, symSize: 0x0 }
  - { offsetInCU: 0x33B, offset: 0xAD60, size: 0x8, addend: 0x0, symName: _hSplashLib, symObjAddr: 0xEB80, symBinAddr: 0x18480, symSize: 0x0 }
  - { offsetInCU: 0x35B, offset: 0xAD80, size: 0x8, addend: 0x0, symName: _jvmInstance, symObjAddr: 0xEB88, symBinAddr: 0x18488, symSize: 0x0 }
  - { offsetInCU: 0x371, offset: 0xAD96, size: 0x8, addend: 0x0, symName: _sameThread, symObjAddr: 0xEB90, symBinAddr: 0x18490, symSize: 0x0 }
  - { offsetInCU: 0x4B3, offset: 0xAED8, size: 0x8, addend: 0x0, symName: _GetExecName, symObjAddr: 0x0, symBinAddr: 0x89B7, symSize: 0xD }
  - { offsetInCU: 0x4CC, offset: 0xAEF1, size: 0x8, addend: 0x0, symName: _GetArchPath, symObjAddr: 0xD, symBinAddr: 0x89C4, symSize: 0xD }
  - { offsetInCU: 0x4F3, offset: 0xAF18, size: 0x8, addend: 0x0, symName: _JNI_GetDefaultJavaVMInitArgs, symObjAddr: 0x1A, symBinAddr: 0x89D1, symSize: 0x2B }
  - { offsetInCU: 0x54A, offset: 0xAF6F, size: 0x8, addend: 0x0, symName: _GetExportedJNIFunctions, symObjAddr: 0x10CA, symBinAddr: 0x9A81, symSize: 0xDF }
  - { offsetInCU: 0x633, offset: 0xB058, size: 0x8, addend: 0x0, symName: _JNI_CreateJavaVM, symObjAddr: 0x45, symBinAddr: 0x89FC, symSize: 0x45 }
  - { offsetInCU: 0x6B9, offset: 0xB0DE, size: 0x8, addend: 0x0, symName: _JNI_GetCreatedJavaVMs, symObjAddr: 0x8A, symBinAddr: 0x8A41, symSize: 0x46 }
  - { offsetInCU: 0x73F, offset: 0xB164, size: 0x8, addend: 0x0, symName: _JLI_SetPreferredJVM, symObjAddr: 0xD0, symBinAddr: 0x8A87, symSize: 0x40 }
  - { offsetInCU: 0x78B, offset: 0xB1B0, size: 0x8, addend: 0x0, symName: _JLI_NotifyAWTLoaded, symObjAddr: 0x110, symBinAddr: 0x8AC7, symSize: 0x2F }
  - { offsetInCU: 0x927, offset: 0xB34C, size: 0x8, addend: 0x0, symName: _CreateExecutionEnvironment, symObjAddr: 0x13F, symBinAddr: 0x8AF6, symSize: 0x425 }
  - { offsetInCU: 0xC6F, offset: 0xB694, size: 0x8, addend: 0x0, symName: _SetExecname, symObjAddr: 0x564, symBinAddr: 0x8F1B, symSize: 0x9E }
  - { offsetInCU: 0xDB4, offset: 0xB7D9, size: 0x8, addend: 0x0, symName: _GetJREPath, symObjAddr: 0x602, symBinAddr: 0x8FB9, symSize: 0x205 }
  - { offsetInCU: 0xFAC, offset: 0xB9D1, size: 0x8, addend: 0x0, symName: _GetJVMPath, symObjAddr: 0x807, symBinAddr: 0x91BE, symSize: 0xCE }
  - { offsetInCU: 0x1629, offset: 0xC04E, size: 0x8, addend: 0x0, symName: _LoadJavaVM, symObjAddr: 0x8D5, symBinAddr: 0x928C, symSize: 0xC0 }
  - { offsetInCU: 0x172E, offset: 0xC153, size: 0x8, addend: 0x0, symName: _CounterGet, symObjAddr: 0x995, symBinAddr: 0x934C, symSize: 0x2C }
  - { offsetInCU: 0x17FF, offset: 0xC224, size: 0x8, addend: 0x0, symName: _SplashProcAddress, symObjAddr: 0x9C1, symBinAddr: 0x9378, symSize: 0x18B }
  - { offsetInCU: 0x19BC, offset: 0xC3E1, size: 0x8, addend: 0x0, symName: _SplashFreeLibrary, symObjAddr: 0xB4C, symBinAddr: 0x9503, symSize: 0x22 }
  - { offsetInCU: 0x19E0, offset: 0xC405, size: 0x8, addend: 0x0, symName: _ContinueInNewThread0, symObjAddr: 0xB6E, symBinAddr: 0x9525, symSize: 0xB0 }
  - { offsetInCU: 0x1B95, offset: 0xC5BA, size: 0x8, addend: 0x0, symName: _SetJavaLauncherPlatformProps, symObjAddr: 0xC1E, symBinAddr: 0x95D5, symSize: 0x6 }
  - { offsetInCU: 0x1BAB, offset: 0xC5D0, size: 0x8, addend: 0x0, symName: _ServerClassMachine, symObjAddr: 0xC24, symBinAddr: 0x95DB, symSize: 0xB }
  - { offsetInCU: 0x1BC5, offset: 0xC5EA, size: 0x8, addend: 0x0, symName: _JLI_GetJavaVMInstance, symObjAddr: 0xC2F, symBinAddr: 0x95E6, symSize: 0xD }
  - { offsetInCU: 0x1BDF, offset: 0xC604, size: 0x8, addend: 0x0, symName: _RegisterThread, symObjAddr: 0xC3C, symBinAddr: 0x95F3, symSize: 0x6 }
  - { offsetInCU: 0x1BF5, offset: 0xC61A, size: 0x8, addend: 0x0, symName: _SetXStartOnFirstThreadArg, symObjAddr: 0xC42, symBinAddr: 0x95F9, symSize: 0x80 }
  - { offsetInCU: 0x1CA1, offset: 0xC6C6, size: 0x8, addend: 0x0, symName: _JVMInit, symObjAddr: 0xCC2, symBinAddr: 0x9679, symSize: 0x15E }
  - { offsetInCU: 0x1E26, offset: 0xC84B, size: 0x8, addend: 0x0, symName: ___JVMInit_block_invoke, symObjAddr: 0xE20, symBinAddr: 0x97D7, symSize: 0x55 }
  - { offsetInCU: 0x1EF3, offset: 0xC918, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32r, symObjAddr: 0xE75, symBinAddr: 0x982C, symSize: 0x17 }
  - { offsetInCU: 0x1F19, offset: 0xC93E, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32r, symObjAddr: 0xE8C, symBinAddr: 0x9843, symSize: 0x13 }
  - { offsetInCU: 0x4664, offset: 0xF089, size: 0x8, addend: 0x0, symName: _PostJVMInit, symObjAddr: 0xE9F, symBinAddr: 0x9856, symSize: 0x121 }
  - { offsetInCU: 0x4806, offset: 0xF22B, size: 0x8, addend: 0x0, symName: _ProcessPlatformOption, symObjAddr: 0xFC0, symBinAddr: 0x9977, symSize: 0x10A }
  - { offsetInCU: 0x48E8, offset: 0xF30D, size: 0x8, addend: 0x0, symName: _apple_main, symObjAddr: 0x11A9, symBinAddr: 0x9B60, symSize: 0x5B }
  - { offsetInCU: 0x4958, offset: 0xF37D, size: 0x8, addend: 0x0, symName: _dummyTimer, symObjAddr: 0x1204, symBinAddr: 0x9BBB, symSize: 0x6 }
  - { offsetInCU: 0x26, offset: 0xF7A6, size: 0x8, addend: 0x0, symName: _JLI_MemAlloc, symObjAddr: 0x0, symBinAddr: 0x9BC1, symSize: 0x19 }
  - { offsetInCU: 0x4D, offset: 0xF7CD, size: 0x8, addend: 0x0, symName: __launcher_debug, symObjAddr: 0x25C1, symBinAddr: 0x184B0, symSize: 0x0 }
  - { offsetInCU: 0xD4, offset: 0xF854, size: 0x8, addend: 0x0, symName: _JLI_MemAlloc, symObjAddr: 0x0, symBinAddr: 0x9BC1, symSize: 0x19 }
  - { offsetInCU: 0x119, offset: 0xF899, size: 0x8, addend: 0x0, symName: _JLI_MemAlloc.cold.1, symObjAddr: 0x36F, symBinAddr: 0xB71B, symSize: 0x18 }
  - { offsetInCU: 0x131, offset: 0xF8B1, size: 0x8, addend: 0x0, symName: _JLI_MemRealloc, symObjAddr: 0x19, symBinAddr: 0x9BDA, symSize: 0x19 }
  - { offsetInCU: 0x185, offset: 0xF905, size: 0x8, addend: 0x0, symName: _JLI_MemRealloc.cold.1, symObjAddr: 0x387, symBinAddr: 0xB733, symSize: 0x18 }
  - { offsetInCU: 0x19D, offset: 0xF91D, size: 0x8, addend: 0x0, symName: _JLI_StringDup, symObjAddr: 0x32, symBinAddr: 0x9BF3, symSize: 0x19 }
  - { offsetInCU: 0x212, offset: 0xF992, size: 0x8, addend: 0x0, symName: _JLI_StringDup.cold.1, symObjAddr: 0x39F, symBinAddr: 0xB74B, symSize: 0x18 }
  - { offsetInCU: 0x22A, offset: 0xF9AA, size: 0x8, addend: 0x0, symName: _JLI_MemFree, symObjAddr: 0x4B, symBinAddr: 0x9C0C, symSize: 0xA }
  - { offsetInCU: 0x245, offset: 0xF9C5, size: 0x8, addend: 0x0, symName: _JLI_TraceLauncher, symObjAddr: 0x55, symBinAddr: 0x9C16, symSize: 0xB6 }
  - { offsetInCU: 0x279, offset: 0xF9F9, size: 0x8, addend: 0x0, symName: _JLI_SetTraceLauncher, symObjAddr: 0x10B, symBinAddr: 0x9CCC, symSize: 0x34 }
  - { offsetInCU: 0x2BB, offset: 0xFA3B, size: 0x8, addend: 0x0, symName: _JLI_IsTraceLauncher, symObjAddr: 0x13F, symBinAddr: 0x9D00, symSize: 0xD }
  - { offsetInCU: 0x2D4, offset: 0xFA54, size: 0x8, addend: 0x0, symName: _JLI_StrCCmp, symObjAddr: 0x14C, symBinAddr: 0x9D0D, symSize: 0x27 }
  - { offsetInCU: 0x30C, offset: 0xFA8C, size: 0x8, addend: 0x0, symName: _JLI_List_new, symObjAddr: 0x173, symBinAddr: 0x9D34, symSize: 0x3A }
  - { offsetInCU: 0x380, offset: 0xFB00, size: 0x8, addend: 0x0, symName: _JLI_List_free, symObjAddr: 0x1AD, symBinAddr: 0x9D6E, symSize: 0x4B }
  - { offsetInCU: 0x418, offset: 0xFB98, size: 0x8, addend: 0x0, symName: _JLI_List_ensureCapacity, symObjAddr: 0x1F8, symBinAddr: 0x9DB9, symSize: 0x3A }
  - { offsetInCU: 0x459, offset: 0xFBD9, size: 0x8, addend: 0x0, symName: _JLI_List_add, symObjAddr: 0x232, symBinAddr: 0x9DF3, symSize: 0x31 }
  - { offsetInCU: 0x4A2, offset: 0xFC22, size: 0x8, addend: 0x0, symName: _JLI_List_addSubstring, symObjAddr: 0x263, symBinAddr: 0x9E24, symSize: 0x5E }
  - { offsetInCU: 0x515, offset: 0xFC95, size: 0x8, addend: 0x0, symName: _JLI_List_combine, symObjAddr: 0x2C1, symBinAddr: 0x9E82, symSize: 0xAE }
  - { offsetInCU: 0x26, offset: 0xFDB6, size: 0x8, addend: 0x0, symName: _JLI_ParseManifest, symObjAddr: 0x0, symBinAddr: 0x9F30, symSize: 0x186 }
  - { offsetInCU: 0x4D, offset: 0xFDDD, size: 0x8, addend: 0x0, symName: _manifest, symObjAddr: 0x4D58, symBinAddr: 0x184B8, symSize: 0x0 }
  - { offsetInCU: 0x67, offset: 0xFDF7, size: 0x8, addend: 0x0, symName: _zip64_present, symObjAddr: 0x4D60, symBinAddr: 0x184C0, symSize: 0x0 }
  - { offsetInCU: 0x134, offset: 0xFEC4, size: 0x8, addend: 0x0, symName: _JLI_ParseManifest, symObjAddr: 0x0, symBinAddr: 0x9F30, symSize: 0x186 }
  - { offsetInCU: 0x321, offset: 0x100B1, size: 0x8, addend: 0x0, symName: _find_file, symObjAddr: 0x186, symBinAddr: 0xA0B6, symSize: 0x657 }
  - { offsetInCU: 0x702, offset: 0x10492, size: 0x8, addend: 0x0, symName: _inflate_file, symObjAddr: 0x7DD, symBinAddr: 0xA70D, symSize: 0x160 }
  - { offsetInCU: 0x7FC, offset: 0x1058C, size: 0x8, addend: 0x0, symName: _parse_nv_pair, symObjAddr: 0x93D, symBinAddr: 0xA86D, symSize: 0x127 }
  - { offsetInCU: 0xA12, offset: 0x107A2, size: 0x8, addend: 0x0, symName: _haveZIP64, symObjAddr: 0xBD2, symBinAddr: 0xAB02, symSize: 0x27 }
  - { offsetInCU: 0xB9B, offset: 0x1092B, size: 0x8, addend: 0x0, symName: _JLI_JarUnpackFile, symObjAddr: 0xA64, symBinAddr: 0xA994, symSize: 0x67 }
  - { offsetInCU: 0xC7D, offset: 0x10A0D, size: 0x8, addend: 0x0, symName: _JLI_FreeManifest, symObjAddr: 0xACB, symBinAddr: 0xA9FB, symSize: 0x18 }
  - { offsetInCU: 0xC93, offset: 0x10A23, size: 0x8, addend: 0x0, symName: _JLI_ManifestIterate, symObjAddr: 0xAE3, symBinAddr: 0xAA13, symSize: 0xEF }
  - { offsetInCU: 0x26, offset: 0x10CA4, size: 0x8, addend: 0x0, symName: _DoSplashLoadMemory, symObjAddr: 0x0, symBinAddr: 0xAB29, symSize: 0x42 }
  - { offsetInCU: 0x33, offset: 0x10CB1, size: 0x8, addend: 0x0, symName: _DoSplashLoadMemory, symObjAddr: 0x0, symBinAddr: 0xAB29, symSize: 0x42 }
  - { offsetInCU: 0x58, offset: 0x10CD6, size: 0x8, addend: 0x0, symName: _DoSplashLoadMemory.proc, symObjAddr: 0x14C8, symBinAddr: 0x184C8, symSize: 0x0 }
  - { offsetInCU: 0xB4, offset: 0x10D32, size: 0x8, addend: 0x0, symName: _DoSplashLoadFile, symObjAddr: 0x42, symBinAddr: 0xAB6B, symSize: 0x41 }
  - { offsetInCU: 0xD9, offset: 0x10D57, size: 0x8, addend: 0x0, symName: _DoSplashLoadFile.proc, symObjAddr: 0x14D0, symBinAddr: 0x184D0, symSize: 0x0 }
  - { offsetInCU: 0x111, offset: 0x10D8F, size: 0x8, addend: 0x0, symName: _DoSplashInit, symObjAddr: 0x83, symBinAddr: 0xABAC, symSize: 0x2D }
  - { offsetInCU: 0x132, offset: 0x10DB0, size: 0x8, addend: 0x0, symName: _DoSplashInit.proc, symObjAddr: 0x14D8, symBinAddr: 0x184D8, symSize: 0x0 }
  - { offsetInCU: 0x155, offset: 0x10DD3, size: 0x8, addend: 0x0, symName: _DoSplashClose, symObjAddr: 0xB0, symBinAddr: 0xABD9, symSize: 0x2D }
  - { offsetInCU: 0x176, offset: 0x10DF4, size: 0x8, addend: 0x0, symName: _DoSplashClose.proc, symObjAddr: 0x14E0, symBinAddr: 0x184E0, symSize: 0x0 }
  - { offsetInCU: 0x199, offset: 0x10E17, size: 0x8, addend: 0x0, symName: _DoSplashSetFileJarName, symObjAddr: 0xDD, symBinAddr: 0xAC06, symSize: 0x42 }
  - { offsetInCU: 0x1BA, offset: 0x10E38, size: 0x8, addend: 0x0, symName: _DoSplashSetFileJarName.proc, symObjAddr: 0x14E8, symBinAddr: 0x184E8, symSize: 0x0 }
  - { offsetInCU: 0x207, offset: 0x10E85, size: 0x8, addend: 0x0, symName: _DoSplashSetScaleFactor, symObjAddr: 0x11F, symBinAddr: 0xAC48, symSize: 0x43 }
  - { offsetInCU: 0x228, offset: 0x10EA6, size: 0x8, addend: 0x0, symName: _DoSplashSetScaleFactor.proc, symObjAddr: 0x14F0, symBinAddr: 0x184F0, symSize: 0x0 }
  - { offsetInCU: 0x25A, offset: 0x10ED8, size: 0x8, addend: 0x0, symName: _DoSplashGetScaledImageName, symObjAddr: 0x162, symBinAddr: 0xAC8B, symSize: 0x59 }
  - { offsetInCU: 0x27F, offset: 0x10EFD, size: 0x8, addend: 0x0, symName: _DoSplashGetScaledImageName.proc, symObjAddr: 0x14F8, symBinAddr: 0x184F8, symSize: 0x0 }
  - { offsetInCU: 0x26, offset: 0x10FB8, size: 0x8, addend: 0x0, symName: _JLI_PrefixVersionId, symObjAddr: 0x0, symBinAddr: 0xACE4, symSize: 0xC9 }
  - { offsetInCU: 0x5E, offset: 0x10FF0, size: 0x8, addend: 0x0, symName: _JLI_PrefixVersionId, symObjAddr: 0x0, symBinAddr: 0xACE4, symSize: 0xC9 }
  - { offsetInCU: 0x184, offset: 0x11116, size: 0x8, addend: 0x0, symName: _comp_string, symObjAddr: 0xC9, symBinAddr: 0xADAD, symSize: 0x68 }
  - { offsetInCU: 0x28F, offset: 0x11221, size: 0x8, addend: 0x0, symName: _JLI_ExactVersionId, symObjAddr: 0x131, symBinAddr: 0xAE15, symSize: 0xEB }
  - { offsetInCU: 0x3EE, offset: 0x11380, size: 0x8, addend: 0x0, symName: _JLI_AcceptableRelease, symObjAddr: 0x21C, symBinAddr: 0xAF00, symSize: 0x114 }
  - { offsetInCU: 0x586, offset: 0x11518, size: 0x8, addend: 0x0, symName: _JLI_ValidVersionString, symObjAddr: 0x330, symBinAddr: 0xB014, symSize: 0x182 }
  - { offsetInCU: 0x26, offset: 0x11611, size: 0x8, addend: 0x0, symName: _JLI_WildcardExpandClasspath, symObjAddr: 0x0, symBinAddr: 0xB196, symSize: 0x506 }
  - { offsetInCU: 0x550, offset: 0x11B3B, size: 0x8, addend: 0x0, symName: _JLI_WildcardExpandClasspath, symObjAddr: 0x0, symBinAddr: 0xB196, symSize: 0x506 }
  - { offsetInCU: 0xAC2, offset: 0x120AD, size: 0x8, addend: 0x0, symName: _FileList_ensureCapacity, symObjAddr: 0x553, symBinAddr: 0xB6E9, symSize: 0x32 }
  - { offsetInCU: 0xB7A, offset: 0x12165, size: 0x8, addend: 0x0, symName: _FileList_free, symObjAddr: 0x506, symBinAddr: 0xB69C, symSize: 0x4D }
  - { offsetInCU: 0x26, offset: 0x12222, size: 0x8, addend: 0x0, symName: _modifiedUtf8LengthOfUtf8, symObjAddr: 0x0, symBinAddr: 0xB763, symSize: 0xED }
  - { offsetInCU: 0x41, offset: 0x1223D, size: 0x8, addend: 0x0, symName: _modifiedUtf8LengthOfUtf8, symObjAddr: 0x0, symBinAddr: 0xB763, symSize: 0xED }
  - { offsetInCU: 0xB0, offset: 0x122AC, size: 0x8, addend: 0x0, symName: _convertUtf8ToModifiedUtf8, symObjAddr: 0xED, symBinAddr: 0xB850, symSize: 0x14E }
  - { offsetInCU: 0x26, offset: 0x123AA, size: 0x8, addend: 0x0, symName: _convertUft8ToPlatformString, symObjAddr: 0x0, symBinAddr: 0xB99E, symSize: 0x18A }
  - { offsetInCU: 0x3F, offset: 0x123C3, size: 0x8, addend: 0x0, symName: _iconvToPlatform, symObjAddr: 0x2B8, symBinAddr: 0x183D0, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0x123FB, size: 0x8, addend: 0x0, symName: _iconvFromPlatform, symObjAddr: 0x2C0, symBinAddr: 0x183D8, symSize: 0x0 }
  - { offsetInCU: 0x1A8, offset: 0x1252C, size: 0x8, addend: 0x0, symName: _convertUft8ToPlatformString, symObjAddr: 0x0, symBinAddr: 0xB99E, symSize: 0x18A }
  - { offsetInCU: 0x49C, offset: 0x12820, size: 0x8, addend: 0x0, symName: _convertUft8ToPlatformString.cold.1, symObjAddr: 0x18A, symBinAddr: 0x10631, symSize: 0x32 }
  - { offsetInCU: 0x50E, offset: 0x12892, size: 0x8, addend: 0x0, symName: _convertUft8ToPlatformString.cold.2, symObjAddr: 0x1BC, symBinAddr: 0x10663, symSize: 0x32 }
  - { offsetInCU: 0x580, offset: 0x12904, size: 0x8, addend: 0x0, symName: _convertUft8ToPlatformString.cold.3, symObjAddr: 0x1EE, symBinAddr: 0x10695, symSize: 0x32 }
  - { offsetInCU: 0x5F2, offset: 0x12976, size: 0x8, addend: 0x0, symName: _convertUft8ToPlatformString.cold.4, symObjAddr: 0x220, symBinAddr: 0x106C7, symSize: 0x32 }
  - { offsetInCU: 0x664, offset: 0x129E8, size: 0x8, addend: 0x0, symName: _convertUft8ToPlatformString.cold.5, symObjAddr: 0x252, symBinAddr: 0x106F9, symSize: 0x32 }
  - { offsetInCU: 0x6C1, offset: 0x12A45, size: 0x8, addend: 0x0, symName: _convertUft8ToPlatformString.cold.6, symObjAddr: 0x284, symBinAddr: 0x1072B, symSize: 0x32 }
  - { offsetInCU: 0x26, offset: 0x12AC8, size: 0x8, addend: 0x0, symName: _pathSeparator, symObjAddr: 0x0, symBinAddr: 0xBB28, symSize: 0xB }
  - { offsetInCU: 0x46, offset: 0x12AE8, size: 0x8, addend: 0x0, symName: _pathSeparator, symObjAddr: 0x0, symBinAddr: 0xBB28, symSize: 0xB }
  - { offsetInCU: 0x5F, offset: 0x12B01, size: 0x8, addend: 0x0, symName: _filenameStrcmp, symObjAddr: 0xB, symBinAddr: 0xBB33, symSize: 0xA }
  - { offsetInCU: 0x93, offset: 0x12B35, size: 0x8, addend: 0x0, symName: _basePath, symObjAddr: 0x15, symBinAddr: 0xBB3D, symSize: 0x9A }
  - { offsetInCU: 0xF7, offset: 0x12B99, size: 0x8, addend: 0x0, symName: _isAbsolute, symObjAddr: 0xAF, symBinAddr: 0xBBD7, symSize: 0xE }
  - { offsetInCU: 0x11E, offset: 0x12BC0, size: 0x8, addend: 0x0, symName: _normalize, symObjAddr: 0xBD, symBinAddr: 0xBBE5, symSize: 0x56 }
  - { offsetInCU: 0x1A5, offset: 0x12C47, size: 0x8, addend: 0x0, symName: _normalizePath, symObjAddr: 0x113, symBinAddr: 0xBC3B, symSize: 0x11C }
  - { offsetInCU: 0x278, offset: 0x12D1A, size: 0x8, addend: 0x0, symName: _resolve, symObjAddr: 0x22F, symBinAddr: 0xBD57, symSize: 0x121 }
  - { offsetInCU: 0x30A, offset: 0x12DAC, size: 0x8, addend: 0x0, symName: _fromURIPath, symObjAddr: 0x350, symBinAddr: 0xBE78, symSize: 0x79 }
  - { offsetInCU: 0x26, offset: 0x12E2E, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_isModifiableClass0, symObjAddr: 0x0, symBinAddr: 0xBEF1, symSize: 0x10 }
  - { offsetInCU: 0x568A, offset: 0x18492, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_isModifiableClass0, symObjAddr: 0x0, symBinAddr: 0xBEF1, symSize: 0x10 }
  - { offsetInCU: 0x571A, offset: 0x18522, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_isRetransformClassesSupported0, symObjAddr: 0x10, symBinAddr: 0xBF01, symSize: 0xD }
  - { offsetInCU: 0x578F, offset: 0x18597, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_setHasTransformers, symObjAddr: 0x1D, symBinAddr: 0xBF0E, symSize: 0xF }
  - { offsetInCU: 0x5817, offset: 0x1861F, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_setHasRetransformableTransformers, symObjAddr: 0x2C, symBinAddr: 0xBF1D, symSize: 0xF }
  - { offsetInCU: 0x58A0, offset: 0x186A8, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_retransformClasses0, symObjAddr: 0x3B, symBinAddr: 0xBF2C, symSize: 0x10 }
  - { offsetInCU: 0x5929, offset: 0x18731, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_redefineClasses0, symObjAddr: 0x4B, symBinAddr: 0xBF3C, symSize: 0x10 }
  - { offsetInCU: 0x59B2, offset: 0x187BA, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_getAllLoadedClasses0, symObjAddr: 0x5B, symBinAddr: 0xBF4C, symSize: 0xD }
  - { offsetInCU: 0x5A28, offset: 0x18830, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_getInitiatedClasses0, symObjAddr: 0x68, symBinAddr: 0xBF59, symSize: 0x10 }
  - { offsetInCU: 0x5AB9, offset: 0x188C1, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_getObjectSize0, symObjAddr: 0x78, symBinAddr: 0xBF69, symSize: 0x10 }
  - { offsetInCU: 0x5B4A, offset: 0x18952, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_appendToClassLoaderSearch0, symObjAddr: 0x88, symBinAddr: 0xBF79, symSize: 0x13 }
  - { offsetInCU: 0x5BEE, offset: 0x189F6, size: 0x8, addend: 0x0, symName: _Java_sun_instrument_InstrumentationImpl_setNativeMethodPrefixes, symObjAddr: 0x9B, symBinAddr: 0xBF8C, symSize: 0x13 }
  - { offsetInCU: 0x26, offset: 0x18AC0, size: 0x8, addend: 0x0, symName: _getBooleanAttribute, symObjAddr: 0x0, symBinAddr: 0xBFA0, symSize: 0x2B }
  - { offsetInCU: 0x568, offset: 0x19002, size: 0x8, addend: 0x0, symName: _getBooleanAttribute, symObjAddr: 0x0, symBinAddr: 0xBFA0, symSize: 0x2B }
  - { offsetInCU: 0x655, offset: 0x190EF, size: 0x8, addend: 0x0, symName: _convertCapabilityAtrributes, symObjAddr: 0x2B, symBinAddr: 0xBFCB, symSize: 0x7F }
  - { offsetInCU: 0x58B1, offset: 0x1E34B, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xAA, symBinAddr: 0xC04A, symSize: 0x302 }
  - { offsetInCU: 0x5B1E, offset: 0x1E5B8, size: 0x8, addend: 0x0, symName: _parseArgumentTail, symObjAddr: 0x3AC, symBinAddr: 0xC34C, symSize: 0xF1 }
  - { offsetInCU: 0x5BAE, offset: 0x1E648, size: 0x8, addend: 0x0, symName: _appendClassPath, symObjAddr: 0x49D, symBinAddr: 0xC43D, symSize: 0xDA }
  - { offsetInCU: 0x5CDA, offset: 0x1E774, size: 0x8, addend: 0x0, symName: _appendBootClassPath, symObjAddr: 0x577, symBinAddr: 0xC517, symSize: 0x5E9 }
  - { offsetInCU: 0x634B, offset: 0x1EDE5, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0xB60, symBinAddr: 0xCB00, symSize: 0x370 }
  - { offsetInCU: 0x66A6, offset: 0x1F140, size: 0x8, addend: 0x0, symName: _Agent_OnUnload, symObjAddr: 0xED0, symBinAddr: 0xCE70, symSize: 0x6 }
  - { offsetInCU: 0x66CB, offset: 0x1F165, size: 0x8, addend: 0x0, symName: _eventHandlerVMInit, symObjAddr: 0xED6, symBinAddr: 0xCE76, symSize: 0x68 }
  - { offsetInCU: 0x681C, offset: 0x1F2B6, size: 0x8, addend: 0x0, symName: _eventHandlerClassFileLoadHook, symObjAddr: 0xF3E, symBinAddr: 0xCEDE, symSize: 0xB5 }
  - { offsetInCU: 0x26, offset: 0x1F47D, size: 0x8, addend: 0x0, symName: _getJPLISEnvironment, symObjAddr: 0x0, symBinAddr: 0xCF93, symSize: 0xA2 }
  - { offsetInCU: 0x56CD, offset: 0x24B24, size: 0x8, addend: 0x0, symName: _getJPLISEnvironment, symObjAddr: 0x0, symBinAddr: 0xCF93, symSize: 0xA2 }
  - { offsetInCU: 0x57CF, offset: 0x24C26, size: 0x8, addend: 0x0, symName: _createNewJPLISAgent, symObjAddr: 0xA2, symBinAddr: 0xD035, symSize: 0xB6 }
  - { offsetInCU: 0x5961, offset: 0x24DB8, size: 0x8, addend: 0x0, symName: _initializeJPLISAgent, symObjAddr: 0x167, symBinAddr: 0xD0FA, symSize: 0x1B3 }
  - { offsetInCU: 0x5ADD, offset: 0x24F34, size: 0x8, addend: 0x0, symName: _allocateJPLISAgent, symObjAddr: 0x158, symBinAddr: 0xD0EB, symSize: 0xF }
  - { offsetInCU: 0x5B13, offset: 0x24F6A, size: 0x8, addend: 0x0, symName: _checkCapabilities, symObjAddr: 0x324, symBinAddr: 0xD2B7, symSize: 0x74 }
  - { offsetInCU: 0x5B90, offset: 0x24FE7, size: 0x8, addend: 0x0, symName: _deallocateJPLISAgent, symObjAddr: 0x31A, symBinAddr: 0xD2AD, symSize: 0xA }
  - { offsetInCU: 0x5BCE, offset: 0x25025, size: 0x8, addend: 0x0, symName: _recordCommandLineData, symObjAddr: 0x398, symBinAddr: 0xD32B, symSize: 0xD5 }
  - { offsetInCU: 0x5C9C, offset: 0x250F3, size: 0x8, addend: 0x0, symName: _processJavaStart, symObjAddr: 0x46D, symBinAddr: 0xD400, symSize: 0xF2 }
  - { offsetInCU: 0x5DDD, offset: 0x25234, size: 0x8, addend: 0x0, symName: _createInstrumentationImpl, symObjAddr: 0x55F, symBinAddr: 0xD4F2, symSize: 0x2E9 }
  - { offsetInCU: 0x6091, offset: 0x254E8, size: 0x8, addend: 0x0, symName: _setLivePhaseEventHandlers, symObjAddr: 0x848, symBinAddr: 0xD7DB, symSize: 0xC8 }
  - { offsetInCU: 0x615D, offset: 0x255B4, size: 0x8, addend: 0x0, symName: _startJavaAgent, symObjAddr: 0x910, symBinAddr: 0xD8A3, symSize: 0x69 }
  - { offsetInCU: 0x6272, offset: 0x256C9, size: 0x8, addend: 0x0, symName: _commandStringIntoJavaStrings, symObjAddr: 0x9AA, symBinAddr: 0xD93D, symSize: 0xD7 }
  - { offsetInCU: 0x6391, offset: 0x257E8, size: 0x8, addend: 0x0, symName: _invokeJavaAgentMainMethod, symObjAddr: 0xA81, symBinAddr: 0xDA14, symSize: 0x9C }
  - { offsetInCU: 0x6487, offset: 0x258DE, size: 0x8, addend: 0x0, symName: _deallocateCommandLineData, symObjAddr: 0x979, symBinAddr: 0xD90C, symSize: 0x31 }
  - { offsetInCU: 0x64DC, offset: 0x25933, size: 0x8, addend: 0x0, symName: _enableNativeMethodPrefixCapability, symObjAddr: 0xB1D, symBinAddr: 0xDAB0, symSize: 0x80 }
  - { offsetInCU: 0x657D, offset: 0x259D4, size: 0x8, addend: 0x0, symName: _addNativeMethodPrefixCapability, symObjAddr: 0xB9D, symBinAddr: 0xDB30, symSize: 0x37 }
  - { offsetInCU: 0x65DC, offset: 0x25A33, size: 0x8, addend: 0x0, symName: _addOriginalMethodOrderCapability, symObjAddr: 0xBD4, symBinAddr: 0xDB67, symSize: 0x84 }
  - { offsetInCU: 0x668C, offset: 0x25AE3, size: 0x8, addend: 0x0, symName: _addRedefineClassesCapability, symObjAddr: 0xC58, symBinAddr: 0xDBEB, symSize: 0xB4 }
  - { offsetInCU: 0x673C, offset: 0x25B93, size: 0x8, addend: 0x0, symName: _transformClassFile, symObjAddr: 0xD0C, symBinAddr: 0xDC9F, symSize: 0x315 }
  - { offsetInCU: 0x6B20, offset: 0x25F77, size: 0x8, addend: 0x0, symName: _redefineClassMapper, symObjAddr: 0x1021, symBinAddr: 0xDFB4, symSize: 0xD0 }
  - { offsetInCU: 0x6CE7, offset: 0x2613E, size: 0x8, addend: 0x0, symName: _getObjectArrayFromClasses, symObjAddr: 0x10F1, symBinAddr: 0xE084, symSize: 0xFA }
  - { offsetInCU: 0x6E2C, offset: 0x26283, size: 0x8, addend: 0x0, symName: _retransformableEnvironment, symObjAddr: 0x11EB, symBinAddr: 0xE17E, symSize: 0x198 }
  - { offsetInCU: 0x6F70, offset: 0x263C7, size: 0x8, addend: 0x0, symName: _isModifiableClass, symObjAddr: 0x1383, symBinAddr: 0xE316, symSize: 0x57 }
  - { offsetInCU: 0x7019, offset: 0x26470, size: 0x8, addend: 0x0, symName: _isRetransformClassesSupported, symObjAddr: 0x13DA, symBinAddr: 0xE36D, symSize: 0xA }
  - { offsetInCU: 0x7050, offset: 0x264A7, size: 0x8, addend: 0x0, symName: _setHasTransformers, symObjAddr: 0x13E4, symBinAddr: 0xE377, symSize: 0x77 }
  - { offsetInCU: 0x70FE, offset: 0x26555, size: 0x8, addend: 0x0, symName: _setHasRetransformableTransformers, symObjAddr: 0x145B, symBinAddr: 0xE3EE, symSize: 0x7E }
  - { offsetInCU: 0x71C1, offset: 0x26618, size: 0x8, addend: 0x0, symName: _retransformClasses, symObjAddr: 0x14D9, symBinAddr: 0xE46C, symSize: 0x243 }
  - { offsetInCU: 0x7459, offset: 0x268B0, size: 0x8, addend: 0x0, symName: _redefineClasses, symObjAddr: 0x171C, symBinAddr: 0xE6AF, symSize: 0x4F8 }
  - { offsetInCU: 0x798D, offset: 0x26DE4, size: 0x8, addend: 0x0, symName: _commonGetClassList, symObjAddr: 0x1C14, symBinAddr: 0xEBA7, symSize: 0xE0 }
  - { offsetInCU: 0x7B01, offset: 0x26F58, size: 0x8, addend: 0x0, symName: _getAllLoadedClassesClassListFetcher, symObjAddr: 0x1CF4, symBinAddr: 0xEC87, symSize: 0x17 }
  - { offsetInCU: 0x7B75, offset: 0x26FCC, size: 0x8, addend: 0x0, symName: _getAllLoadedClasses, symObjAddr: 0x1D0B, symBinAddr: 0xEC9E, symSize: 0x13 }
  - { offsetInCU: 0x7BCD, offset: 0x27024, size: 0x8, addend: 0x0, symName: _getInitiatedClassesClassListFetcher, symObjAddr: 0x1D1E, symBinAddr: 0xECB1, symSize: 0x11 }
  - { offsetInCU: 0x7C48, offset: 0x2709F, size: 0x8, addend: 0x0, symName: _getInitiatedClasses, symObjAddr: 0x1D2F, symBinAddr: 0xECC2, symSize: 0x11 }
  - { offsetInCU: 0x7CB0, offset: 0x27107, size: 0x8, addend: 0x0, symName: _getObjectSize, symObjAddr: 0x1D40, symBinAddr: 0xECD3, symSize: 0x84 }
  - { offsetInCU: 0x7D87, offset: 0x271DE, size: 0x8, addend: 0x0, symName: _appendToClassLoaderSearch, symObjAddr: 0x1DC4, symBinAddr: 0xED57, symSize: 0x13F }
  - { offsetInCU: 0x7F9B, offset: 0x273F2, size: 0x8, addend: 0x0, symName: _setNativeMethodPrefixes, symObjAddr: 0x1F03, symBinAddr: 0xEE96, symSize: 0x2F1 }
  - { offsetInCU: 0x26, offset: 0x27787, size: 0x8, addend: 0x0, symName: _JPLISAssertCondition, symObjAddr: 0x0, symBinAddr: 0xF187, symSize: 0x2B }
  - { offsetInCU: 0x41, offset: 0x277A2, size: 0x8, addend: 0x0, symName: _JPLISAssertCondition, symObjAddr: 0x0, symBinAddr: 0xF187, symSize: 0x2B }
  - { offsetInCU: 0x93, offset: 0x277F4, size: 0x8, addend: 0x0, symName: _JPLISAssertConditionWithMessage, symObjAddr: 0x2B, symBinAddr: 0xF1B2, symSize: 0x2E }
  - { offsetInCU: 0x26, offset: 0x2789E, size: 0x8, addend: 0x0, symName: _readAttributes, symObjAddr: 0x0, symBinAddr: 0xF1E0, symSize: 0x3C }
  - { offsetInCU: 0xCC, offset: 0x27944, size: 0x8, addend: 0x0, symName: _readAttributes, symObjAddr: 0x0, symBinAddr: 0xF1E0, symSize: 0x3C }
  - { offsetInCU: 0x187, offset: 0x279FF, size: 0x8, addend: 0x0, symName: _freeAttributes, symObjAddr: 0x12F, symBinAddr: 0xF30F, symSize: 0x39 }
  - { offsetInCU: 0x1C9, offset: 0x27A41, size: 0x8, addend: 0x0, symName: _doAttribute, symObjAddr: 0x3C, symBinAddr: 0xF21C, symSize: 0xF3 }
  - { offsetInCU: 0x27A, offset: 0x27AF2, size: 0x8, addend: 0x0, symName: _getAttribute, symObjAddr: 0x168, symBinAddr: 0xF348, symSize: 0x47 }
  - { offsetInCU: 0x26, offset: 0x27B84, size: 0x8, addend: 0x0, symName: _forceFallback, symObjAddr: 0x0, symBinAddr: 0xF390, symSize: 0x15 }
  - { offsetInCU: 0x4D, offset: 0x27BAB, size: 0x8, addend: 0x0, symName: _sFallbackInternalError, symObjAddr: 0x9250, symBinAddr: 0x18500, symSize: 0x0 }
  - { offsetInCU: 0x1EC, offset: 0x27D4A, size: 0x8, addend: 0x0, symName: _forceFallback, symObjAddr: 0x0, symBinAddr: 0xF390, symSize: 0x15 }
  - { offsetInCU: 0x2A0F, offset: 0x2A56D, size: 0x8, addend: 0x0, symName: _initializeFallbackError, symObjAddr: 0x15, symBinAddr: 0xF3A5, symSize: 0x90 }
  - { offsetInCU: 0x2B2E, offset: 0x2A68C, size: 0x8, addend: 0x0, symName: _createThrowable, symObjAddr: 0x434, symBinAddr: 0xF7C4, symSize: 0x1CB }
  - { offsetInCU: 0x2DC8, offset: 0x2A926, size: 0x8, addend: 0x0, symName: _isSafeForJNICalls, symObjAddr: 0xA5, symBinAddr: 0xF435, symSize: 0x18 }
  - { offsetInCU: 0x2DF8, offset: 0x2A956, size: 0x8, addend: 0x0, symName: _createInternalError, symObjAddr: 0xBD, symBinAddr: 0xF44D, symSize: 0x14 }
  - { offsetInCU: 0x2E38, offset: 0x2A996, size: 0x8, addend: 0x0, symName: _mapAllCheckedToInternalErrorMapper, symObjAddr: 0xD1, symBinAddr: 0xF461, symSize: 0xD7 }
  - { offsetInCU: 0x2FCB, offset: 0x2AB29, size: 0x8, addend: 0x0, symName: _isUnchecked, symObjAddr: 0x1A8, symBinAddr: 0xF538, symSize: 0xAA }
  - { offsetInCU: 0x30D5, offset: 0x2AC33, size: 0x8, addend: 0x0, symName: _getMessageFromThrowable, symObjAddr: 0x252, symBinAddr: 0xF5E2, symSize: 0x1A5 }
  - { offsetInCU: 0x3389, offset: 0x2AEE7, size: 0x8, addend: 0x0, symName: _checkForThrowable, symObjAddr: 0x3F7, symBinAddr: 0xF787, symSize: 0xE }
  - { offsetInCU: 0x33CF, offset: 0x2AF2D, size: 0x8, addend: 0x0, symName: _logThrowable, symObjAddr: 0x405, symBinAddr: 0xF795, symSize: 0x2F }
  - { offsetInCU: 0x3435, offset: 0x2AF93, size: 0x8, addend: 0x0, symName: _checkForAndClearThrowable, symObjAddr: 0x5FF, symBinAddr: 0xF98F, symSize: 0x2F }
  - { offsetInCU: 0x3480, offset: 0x2AFDE, size: 0x8, addend: 0x0, symName: _createThrowableFromJVMTIErrorCode, symObjAddr: 0x62E, symBinAddr: 0xF9BE, symSize: 0x1CE }
  - { offsetInCU: 0x35B5, offset: 0x2B113, size: 0x8, addend: 0x0, symName: _preserveThrowable, symObjAddr: 0x7FC, symBinAddr: 0xFB8C, symSize: 0x2C }
  - { offsetInCU: 0x3600, offset: 0x2B15E, size: 0x8, addend: 0x0, symName: _restoreThrowable, symObjAddr: 0x828, symBinAddr: 0xFBB8, symSize: 0xA }
  - { offsetInCU: 0x364F, offset: 0x2B1AD, size: 0x8, addend: 0x0, symName: _throwThrowable, symObjAddr: 0x832, symBinAddr: 0xFBC2, symSize: 0x39 }
  - { offsetInCU: 0x36DC, offset: 0x2B23A, size: 0x8, addend: 0x0, symName: _createAndThrowInternalError, symObjAddr: 0x86B, symBinAddr: 0xFBFB, symSize: 0x34 }
  - { offsetInCU: 0x3781, offset: 0x2B2DF, size: 0x8, addend: 0x0, symName: _createAndThrowThrowableFromJVMTIErrorCode, symObjAddr: 0x89F, symBinAddr: 0xFC2F, symSize: 0x2B }
  - { offsetInCU: 0x383B, offset: 0x2B399, size: 0x8, addend: 0x0, symName: _mapThrownThrowableIfNecessary, symObjAddr: 0x8CA, symBinAddr: 0xFC5A, symSize: 0x6A }
  - { offsetInCU: 0x26, offset: 0x2B4DB, size: 0x8, addend: 0x0, symName: _validatePathChars, symObjAddr: 0x0, symBinAddr: 0xFCC4, symSize: 0x1CC }
  - { offsetInCU: 0x3F, offset: 0x2B4F4, size: 0x8, addend: 0x0, symName: _L_HEX, symObjAddr: 0x1928, symBinAddr: 0x18508, symSize: 0x0 }
  - { offsetInCU: 0x76, offset: 0x2B52B, size: 0x8, addend: 0x0, symName: _H_HEX, symObjAddr: 0x1930, symBinAddr: 0x18510, symSize: 0x0 }
  - { offsetInCU: 0x98, offset: 0x2B54D, size: 0x8, addend: 0x0, symName: _L_PATH, symObjAddr: 0x1938, symBinAddr: 0x18518, symSize: 0x0 }
  - { offsetInCU: 0xAD, offset: 0x2B562, size: 0x8, addend: 0x0, symName: _H_PATH, symObjAddr: 0x1940, symBinAddr: 0x18520, symSize: 0x0 }
  - { offsetInCU: 0x1BA, offset: 0x2B66F, size: 0x8, addend: 0x0, symName: _validatePathChars, symObjAddr: 0x0, symBinAddr: 0xFCC4, symSize: 0x1CC }
  - { offsetInCU: 0x3F1, offset: 0x2B8A6, size: 0x8, addend: 0x0, symName: _lowMask, symObjAddr: 0x1CC, symBinAddr: 0xFE90, symSize: 0x45 }
  - { offsetInCU: 0x464, offset: 0x2B919, size: 0x8, addend: 0x0, symName: _highMask, symObjAddr: 0x211, symBinAddr: 0xFED5, symSize: 0x45 }
  - { offsetInCU: 0x26, offset: 0x2B9DE, size: 0x8, addend: 0x0, symName: _confirmingTLSSet, symObjAddr: 0x0, symBinAddr: 0xFF1A, symSize: 0x3F }
  - { offsetInCU: 0x51F, offset: 0x2BED7, size: 0x8, addend: 0x0, symName: _confirmingTLSSet, symObjAddr: 0x0, symBinAddr: 0xFF1A, symSize: 0x3F }
  - { offsetInCU: 0x598, offset: 0x2BF50, size: 0x8, addend: 0x0, symName: _assertTLSValue, symObjAddr: 0x3F, symBinAddr: 0xFF59, symSize: 0x72 }
  - { offsetInCU: 0x5727, offset: 0x310DF, size: 0x8, addend: 0x0, symName: _tryToAcquireReentrancyToken, symObjAddr: 0xB1, symBinAddr: 0xFFCB, symSize: 0xDD }
  - { offsetInCU: 0x5874, offset: 0x3122C, size: 0x8, addend: 0x0, symName: _releaseReentrancyToken, symObjAddr: 0x18E, symBinAddr: 0x100A8, symSize: 0x76 }
  - { offsetInCU: 0x26, offset: 0x3133E, size: 0x8, addend: 0x0, symName: _allocate, symObjAddr: 0x0, symBinAddr: 0x1011E, symSize: 0x55 }
  - { offsetInCU: 0x529, offset: 0x31841, size: 0x8, addend: 0x0, symName: _allocate, symObjAddr: 0x0, symBinAddr: 0x1011E, symSize: 0x55 }
  - { offsetInCU: 0x5E0, offset: 0x318F8, size: 0x8, addend: 0x0, symName: _deallocate, symObjAddr: 0x55, symBinAddr: 0x10173, symSize: 0x36 }
  - { offsetInCU: 0x672, offset: 0x3198A, size: 0x8, addend: 0x0, symName: _isInstanceofClassName, symObjAddr: 0x8B, symBinAddr: 0x101A9, symSize: 0xED }
  - { offsetInCU: 0x2FBF, offset: 0x342D7, size: 0x8, addend: 0x0, symName: _abortJVM, symObjAddr: 0x178, symBinAddr: 0x10296, symSize: 0x11 }
  - { offsetInCU: 0x26, offset: 0x36BFA, size: 0x8, addend: 0x0, symName: _canonicalize, symObjAddr: 0x0, symBinAddr: 0x102A7, symSize: 0x1CB }
  - { offsetInCU: 0x4B, offset: 0x36C1F, size: 0x8, addend: 0x0, symName: _canonicalize, symObjAddr: 0x0, symBinAddr: 0x102A7, symSize: 0x1CB }
  - { offsetInCU: 0x158, offset: 0x36D2C, size: 0x8, addend: 0x0, symName: _collapse, symObjAddr: 0x1CB, symBinAddr: 0x10472, symSize: 0x1BF }
...
